{
	"name": "database/redirect/woocommerce.json",
	"redirect": [
		{
			"organization_id": "demo-woocommerce-0",
			"table": "company",
			"record_type": "customer"
		},
		{
			"organization_id": "demo-woocommerce-0",
			"table": "product",
			"record_type": ""
		},
		{
			"organization_id": "demo-woocommerce-0",
			"table": "order",
			"record_type": "sales"
		},
		{
			"organization_id": "demo-woocommerce-0",
			"table": "order_row",
			"record_type": "sales"
		}
	]
}
